#cartContainer
{
	display: none;
}

#contentContainer
{
}

#footerContainer
{
	padding-left: 10px;
}

#siteTemplateHeader
{
	max-width: 960px;
	margin: 0px auto 10px; auto;
}

#siteTemplateHeader .headerInnerContents
{
	margin: 0px auto 0px; auto;
}

#siteTemplateHeader .headerInnerContents img
{
	max-width: 100% !important;
}

#siteTemplateBody
{
	max-width: 960px;
	margin: 0px auto 0px; auto;
}

#siteTemplateFooter
{
	max-width: 960px;
	margin: 0px auto 0px; auto;
}

#siteTemplateFooter .footerInnerContents
{
	margin: 0px auto 0px; auto;
	padding: 0px 0px 10px 0px;
}

@media 
	only screen and (max-width: 760px)
	{
		#siteTemplateHeader
		{
			max-width: 100%;
		}

		#siteTemplateBody
		{
			max-width: 100%;
		}

		#siteTemplateFooter
		{
			max-width: 100%;
		}
	}
/*End of @media block*/